It's all about the answers!

Ask a question

Mismatch of Versions while importing process template (aspice)


Dennis Gugel (2114) | asked Oct 22 '15, 4:57 a.m.
retagged Mar 21 '19, 3:58 p.m. by Ken Tessier (84117)

Hi everyone,

is there a possibility to import a processtemplate from an older version without installing the older version of RTC? Maybe by editing the xml-files of the Template?

Issue: I installed CLM 6.0 an i wanted to import the aspice Template (https://jazz.net/forum/questions/82495/rmc-template-automotive-spice).

Problem: Mismatch of Versions

Solution: installing the old version of RTC and upgrade it. That's where i need a workaround :-)


Comments
Dastan Ali commented Feb 09 '17, 1:35 a.m. | edited Mar 04 '17, 4:49 p.m.

 Can anyone please tell What version of RTC is required to import His Apsice process template, I have RTC 6.0.2 on my system and I am getting same error when I want to import process template. Also I did not found which version of RTC this process template is supported on


Dastan Ali commented Feb 09 '17, 1:52 a.m.

 It was built on RTC 5.0

Accepted answer


permanent link
Isabel Murakami (3811414) | answered Oct 22 '15, 7:37 a.m.
Hello Dennis,

Unfortunately not. Knowledge Center states : "You can import templates only from the same version of the product. If you attempt to import templates from a different version, you receive an error message with instructions for how to migrate the template to the product version that you are using."

But there is the following enhancement request to improve this:
https://jazz.net/jazz/web/projects/Jazz%20Foundation#action=com.ibm.team.workitem.viewWorkItem&id=205505
Ralph Schoon selected this answer as the correct answer

2 other answers



permanent link
Ralph Schoon (60.9k33643) | answered Feb 09 '17, 3:09 a.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER

 You will have to import the template in the version of RTC it was built for and then upgrade that server to the version you want to use it.


permanent link
Pankaj Sharma (40453) | answered Mar 07 '19, 10:45 a.m.

 Hello Ralph

Do we have ASPICE 3.1 process asset for RTC & RMC.

Our customer wants to establish ASPICE 3.1


Comments
Ralph Schoon commented Mar 08 '19, 4:50 a.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER

We are working on ASPICE 3.1 templates.  


Pankaj Sharma commented Mar 08 '19, 1:22 p.m.

Thanks Ralph for the update, Do we have any release date for the same? 


Ralph Schoon commented Mar 08 '19, 1:34 p.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER

I provided all the information I am entitled to.


Pankaj Sharma commented Mar 08 '19, 2:48 p.m.

Where to look for that information? 

Your answer


Register or to post your answer.